<div class="nnr-wrap">

	<?php require_once('header.php'); ?>

	<div class="nnr-container">

		<?php

		// Display any messaages

		if (isset($_GET['message']) && $_GET['message'] != '') {

			$status = isset($_GET['status']) ? $_GET['status'] : 'warning';

			?>
			<div class="alert alert-<?php echo $status; ?> alert-dismissible" role="alert">
				<button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
				<?php echo $_GET['message']; ?>
			</div>
			<?php

		}?>

        <h1 id="nnr-heading"><?php _e('Flyouts', self::$text_domain); ?>

        	<small>
				<a class="btn btn-info nnr-heading-button-left" href="<?php echo wp_nonce_url(get_admin_url() . 'admin.php?page=' . self::$add_new_page, 'wpsite_flyout_fire_new'); ?>"><i class="fa fa-plus"></i> <?php _e('Add New', self::$text_domain); ?></a>
			</small>

        </h1>

        <a class="<?php echo ( !isset( $_GET['status'] ) ? 'nnr-current-tab' : 'nnr-tab' ); ?>" href="<?php echo admin_url() . 'admin.php?page=' . self::$dashboard_page; ?>"> <?php _e('All', self::$text_domain); ?> <span class="<?php echo self::$prefix_dash . 'count'; ?>">(<?php echo $all_count; ?>)</span></a> |
		<a class="<?php echo ( isset( $_GET['status'] ) && $_GET['status'] == 'active' ? 'nnr-current-tab' : 'nnr-tab' ); ?>" href="<?php echo admin_url() . 'admin.php?page=' . self::$dashboard_page; ?>&status=active"> <?php _e('Active', self::$text_domain); ?> <span class="<?php echo self::$prefix_dash . 'count'; ?>">(<?php echo $active_count; ?>)</span></a> |
		<a class="<?php echo ( isset( $_GET['status'] ) && $_GET['status'] == 'inactive' ? 'nnr-current-tab' : 'nnr-tab' ); ?>" href="<?php echo admin_url() . 'admin.php?page=' . self::$dashboard_page; ?>&status=inactive"> <?php _e('Inactive', self::$text_domain); ?> <span class="<?php echo self::$prefix_dash . 'count'; ?>">(<?php echo $inactive_count; ?>)</span></a>

        <form method="GET">
        	<?php $wpsite_flyout_fire_list_table->prepare_items(); ?>
			<?php $wpsite_flyout_fire_list_table->display(); ?>
		</form>

		<!-- Modal Popup for the delete confirmation -->

		<div class="modal fade" id="myModal" tabindex="-1" role="dialog">
			<div class="modal-dialog">
				<div class="modal-content" style="margin-top: 25%;">
					<div class="modal-header">
						<button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
						<h4 class="modal-title"><?php _e('Delete Fire Slide-In', self:: $text_domain); ?></h4>
					</div>
					<div class="modal-body">
						<p></p>
					</div>
					<div class="modal-footer">
						<button type="button" class="btn btn-default" data-dismiss="modal"><?php _e('Cancel', self:: $text_domain); ?></button>
						<button id="modal-success" type="button" class="btn btn-danger"><?php _e('Delete', self:: $text_domain); ?></button>
					</div>
				</div><!-- /.modal-content -->
			</div><!-- /.modal-dialog -->
		</div><!-- /.modal -->

    </div>

	<?php require_once('footer.php'); ?>

</div>