<?php

include_once(WPSITE_FLYOUT_FIRE_PLUGIN_DIR . '/admin/model/db.php');

// Get all the optin data

$nnrobots_flyout_fire_db = new WPsite_Flyout_Fire_DB();
$flyouts = $nnrobots_flyout_fire_db->get_flyout_fires();

$valid_flyouts = array();

foreach ( $flyouts as $flyout ) {

	if(!is_array($flyout['trigger'])) $flyout['trigger'] = (array) WPsite_Flyout_Fire_Admin_Functions::mb_unserialize($flyout['trigger']);
	if(!is_array($flyout['text_link'])) $flyout['text_link'] = (array) WPsite_Flyout_Fire_Admin_Functions::mb_unserialize($flyout['text_link']);
	if(!is_array($flyout['social'])) $flyout['social'] = (array) WPsite_Flyout_Fire_Admin_Functions::mb_unserialize($flyout['social']);
	if(!is_array($flyout['news_letter'])) $flyout['news_letter'] = (array) WPsite_Flyout_Fire_Admin_Functions::mb_unserialize($flyout['news_letter']);
	if(!is_array($flyout['args'])) $flyout['args'] = (array) WPsite_Flyout_Fire_Admin_Functions::mb_unserialize($flyout['args']);

	$valid_flyouts[] = $flyout;

}

$export_data = array(
	'from-plugin'	=> 'flyout-fire',
	'data'			=> $valid_flyouts,
);

// Import the Data

if ( isset($_POST['submit']) && check_admin_referer(self::$prefix . 'import_export') ) {

	$import_data = json_decode(stripcslashes($_POST[self::$prefix_dash . 'import-data']), true);

	if ( isset($import_data) ) {

		include_once(WPSITE_FLYOUT_FIRE_PLUGIN_DIR . '/admin/functions.php');

		foreach ( $import_data['data'] as $data ) {

			// Assign Default Values to all non-matching values

			$data = array_merge( WPsite_Flyout_Fire_Admin_Functions::default_flyout_fire(), $data );

			$flyout_fire_id = $nnrobots_flyout_fire_db->add_data($data);
		}

		// Show a message

		?>
		<script type="text/javascript">
			window.location = "<?php echo get_admin_url(); ?>admin.php?page=<?php echo self::$import_export_page; ?>&status=success&import_message=<?php echo urlencode(__(count($import_data['data']) . ' Optins have been imported successfully.', self::$text_domain)); ?>";
		</script>
		<?php

	}

}

// Show the good stuff

require(WPSITE_FLYOUT_FIRE_PLUGIN_DIR . '/admin/views/import-export.php');